Source: scip.ch

CVE-2022-2432 | Ecwid Ecommerce Shopping Cart Plugin up to 6.10.23 on WordPress ecwid_update_plugin_params cross-site request forgery

https://vuldb.com/?id.207926

106 hits since 2022-09-07

PHP Vulns Source Ratio: 12% (58562 total, 3417 propagated, 29281 filtered)